/* -------- �������� �������� */

BODY {
    background: #003366;
    padding: 0px;
    margin: 0 auto;
    color: #88A1BC;
    font: 10pt Tahoma;
    width: 1150px;
}

TD {
    font: 10pt Tahoma
}

H1 {
    color: #444444;
    font: 16px Tahoma;
    padding: 10 0 0 51
}

H2 {
    color: #CCCCCC;
    font: bold 15px Tahoma;
    padding: 15 0 5 20
}

A {
    color: #444444
}

A:active {
    color: #FFFFFF
}

A:hover {
    color: #FFFFFF
}

P {
    color: #999999;
    font: 12px Tahoma;
    padding: 0 20 0 50
}

/*
  TH   {}  */

A.press {
    color: #444444
}

A.press:active {
    color: #880000
}


A.press:hover {
    color: #880000
}

/* -------- ������ � ����� --- */
table.fon1_bg {
    background: #003366 url(i/fon1_bg.gif) repeat-x 0% 0%
}

table.fon1_3bg {
    background: #003366 url(i/fon1_3bg.gif) repeat-x 0% 0%
}

.fon1 {
    background: url(i/fon1.gif) no-repeat 100% 100%
}

.fon1_2 {
    background: url(i/fon1_2.gif) no-repeat 94% 100%
}

.fon1_3 {
    background: url(i/fon1_3.jpg) no-repeat 95% 100%
}

.fon1_4 {
    background: url(i/fon1_4.jpg) no-repeat 106% 100%
}

.fon2 {
    background: url(i/fon2.gif) no-repeat 100% 100%
}

.fon3 {
    background: #0F447C url(i/right_part_bg.gif) repeat-x 0% 0%
}

.fon3_1 {
    background: url(i/fon3.gif) no-repeat 0% 0%
}

.fon5 {
    background: #0F437A url(i/fon5.gif) no-repeat 0% 16%
}

.fon6 {
    background: #0F437A url(i/fon6.gif) no-repeat 0% 0%
}

table.gmenu td {
    color: #FFF;
    font: 8pt Tahoma;
    border-right: 1px solid #304E6E;
    padding: 0 20 3 12
}

table.gmenu td A {
    color: #8597AA;
    text-decoration: none
}

#nopad {
    padding: 0
}

#noborder {
    border: 0
}

div#ico {
    margin-bottom: 6
}

table.page_navy td {
    color: #8597AA;
    font: 10px Tahoma
}

table.page_navy A {
    color: #FA8700
}

#page_navy_bg {
    background: url(i/pnavy_bg.gif) repeat-x 0% 0%
}

#page_navy_bg2 {
    background: url(i/pnavy_bg2.gif) repeat-x 0% 0%
}

table.vmenu1 {
    background: url(i/vmenu1_bg.gif) no-repeat 0% 0%;
    border-top: 9px solid #007ABF
}

table.vmenu1 td {
    color: #CCCCCC;
    font: 10px Tahoma;
    padding: 21 0 0 23;
    vertical-align: top;
    border-bottom: 1px solid #6F717F
}

table.vmenu1 td A {
    color: #CCCCCC;
    text-decoration: none
}

td#vmenu1_img {
    padding: 0;
    text-align: center;
    vertical-align: middle
}

#bgbot {
    background: url(i/vmenu1_bgbot.gif) repeat-x 0% 0%;
    height: 19;
    padding: 0;
    border: 0
}

#bgbot_shad {
    background: #0B4684 url(i/bgbot_shad.gif) repeat-x 0% 0%;
    height: 20;
    padding: 0;
    border: 0
}

table.vmenu2 {
    background: url(i/vmenu2_bg.gif) repeat-x 0% 100%
}

table.vmenu2 td {
    color: #FFF;
    font: bold 11px Tahoma;
    border-top: 1px solid #007ABF;
    border-right: 1px solid #007ABF;
    border-left: 1px solid #007ABF;
    height: 44;
    padding-left: 41
}

table.vmenu2 td A {
    color: #9BB5DC;
    text-decoration: none
}

#bord_bot {
    border-bottom: 1px solid #007ABF
}

table.contact {
    background: #0F447D url(i/tel_bg.gif) repeat-x 0% 0%
}

#tel_bg {
    background: #0F447D url(i/tel_bg.gif) repeat-x 0% 0%
}

table.contact td {
    height: 100
}

table.foto {
    background: url(i/foto_bg.gif) repeat-x 0% 23%
}

#foto_td {
    text-align: right;
    padding-top: 41
}

#mchs_td {
    text-align: right;
    padding-left: 25;
    padding-top: 85
}

table.news {
    margin: 0 0 23 46
}

table.news td {
    color: #007ABF;
    font: 12px Tahoma;
    padding: 15 45 0 11
}

table.news td A {
    color: #88A1BC
}

td#data {
    color: #F46902;
    background: url(i/news_arrow.gif) no-repeat 0% 0%;
    padding-top: 0
}

.data {
    color: #F46902
}

td#new_text {
    background: url(i/news_arrow2.gif) no-repeat 75% 100%;
    padding-bottom: 15
}

table.func_bg {
    border-top: 9px solid #007ABF;
    background: #0B4786 url(i/func_bg.gif) repeat-x 0% 100%
}

table.func_bg2 {
    background: #0B4786
}

table.func {
    margin: 0;
    background: url(i/func_bg.gif) repeat-x 0% 0%
}

table.func td {
    border-right: 1px solid #007ABF;
    text-align: right;
    padding-right: 15
}

table.search td {
    color: #CCCCCC;
    font-size: 11px;
    border: 0;
    text-align: left;
    padding: 3
}

input.search_text {
    color: #CCCCCC;
    font: 14px Tahoma;
    border: 1px solid #86A3C0;
    background: #26598F;
    height: 17;
    width: 187
}

table.copy {
    margin: 63 0 20 0
}

table.copy td {
    color: #86A2C1;
    font: 10px Tahoma;
    padding: 0 26
}

table.copy td span {
    color: #FFF
}

table.copy td A {
    color: #FFF;
    text-decoration: none
}

/* ------------------ page 002_about */

#pnavy_pad1 {
    padding: 22 0 0 9
}

#pnavy_pad2 {
    padding: 29 0 0 0
}

#pnavy_pad3 {
    padding: 22 0 0 0
}

#pnavy_pad4 {
    padding: 29 0 0 0
}

table.left_col {
    border-top: 1px solid #007ABF
}

#contact2_1 {
    height: 20;
    background: url(i/pic2_41.gif) no-repeat 0% 0%;
    padding: 0
}

table.contact2 {
    background: url(i/pic2_42.gif) no-repeat 0% 100%
}

table.contact2 td {
    color: #CCCCCC;
    font: 11px Tahoma;
    vertical-align: bottom
}

table.contact2 td A {
    color: #CCCCCC;
    text-decoration: none
}

#had {
    font: bold 11px Tahoma;
    vertical-align: top;
    padding: 4 0 0 15
}

#vmenu2_act {
    background: url(i/vmenu2_act.gif) no-repeat 0% 0%
}

#vmenu2_act2 {
    background: url(i/vmenu2_act2.gif) no-repeat 0% 0%;
    border-left: 0;
    border-right: 0
}

#vmenu2_cont {
    text-align: center;
    border: 0;
    padding: 0
}

div#page_navy {
    color: #999;
    font: 12px Tahoma;
    margin: 0;
    padding: 0 0 0 50
}

div#page_navy A {
    color: #006699;
    font-family: Arial
}

span#activ {
    color: #CC3333;
    font-family: Arial
}

table.white_page {
    margin: 8 0 0 0;
    background: #FFF
}

#line1 {
    background: #FFF
}

#line2 {
    background: #FFF;
    height: 91;
    color: #7FBCDF;
    font-size: 11px;
    padding: 10 0 20 0
}

.line2pad {
    padding: 0 0 20 50;
    margin: 0;
    color: #7FBCDF;
    font-size: 11px
}

/
/
.table_cont1 {
    background: url(i/white_page_bg_b.gif) no-repeat 74% 101%
}

.table_cont2 {
    background: url(i/white_page_img.gif) no-repeat 0% 100%
}


/* ------------------ page slist */
#fon_bord {
    color: #CCC;
    background: #1B4065;
    border-bottom: 1px solid #007ABF;
    border-right: 0;
    padding: 0;
    text-align: center
}

#fonimg_bord {
    color: #CCC;
    background: #1B4065 url(i/fonimg_bord.gif) no-repeat 0% 0%;
    border: 0;
    height: 43;
    padding: 0;
    text-align: center
}

#fon_bord A {
    color: #CCC
}

.rightpart_page3 {
    background: #4C4A5C url(i/page3_bg.gif) repeat-x 0% 100%;
    border-top: 1px solid #007ABF
}

.rightpart_page4 {
    background: #4C4A5C url(i/page4_bg.gif) repeat-x 0% 100%;
    border-top: 1px solid #007ABF
}


td.right_side {
    border-left: 1px solid #007ABF
}

#nobotd_rl {
    border-right: 0;
    border-left: 0
}

table.page3_bg_map {
    background: url(i/page3_bg_map.gif) no-repeat 0% 0%
}

table.page3_bg_diagon {
    background: url(i/page3_bg_diagon.gif) repeat 0% 0%
}

table.page3_ul td {
    color: #FFF;
    padding: 14 15;
    border-top: 1px solid #706C7A
}

table.page3_ul td A {
    color: #CCC
}

#page3_bord_rit {
    border-right: 1px solid #706C7A
}

ul {
    list-style: url(i/ul_marker.gif) outside;
    margin: 10 20 20 20
}

li {
    padding: 3
}


/* ------------------ page usluga */
ul.quest {
    color: #999;
    font: 12px Arial;
    list-style: url(i/ul_marker2.gif) outside;
    margin: 0 20 40 75
}

ul.quest A {
    color: #006699
}

ul.quest li {
    padding: 0 0 17 0
}

ul.quest_answ {
    font: 11px Tahoma;
    list-style: url(i/ul_marker3.gif) outside;
    margin-bottom: 0;
    padding-bottom: 0
}

/*___________________ adres*/
#adress1 {
    background: url(i/pic2_1.gif) no-repeat;
    width: 253px;
    height: 23px;
    text-align: center;
}


.en-h2 {
    padding: 0 20px 0 50px;
    color: #88A1BC;
    font-size: 17px;
}

.en-h3 {
    color: #CCCCCC;
    padding: 0 20px 0 50px;
}

.container {
    margin: 0 20px 0 50px;
}

#searchForm {
    display: flex;
}

#searchForm input {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
}

#searchForm button, #uploadForm button, #loginForm button {
    margin-left: 20px;
    color: #fff;
    background-color: #0d6efd;
    border: 1px solid #0d6efd;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    padding: .375rem .75rem;
    font-size: 1rem;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.result-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

.result-table th, .result-table td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
    font-size: 14px;
}

.result-table th {
    background-color: #f2f2f2;
}

#loginForm input {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    margin-bottom: 15px;
}

#loginForm button {
    margin-left: 0;
}

input[type='text'] { font-size: 16px; }

.language-switcher {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.language-switcher__inner {
    display: inline-flex;
    flex-wrap: wrap;
    background: #FFF;
    border: 1px solid #D2D2D2;
    border-radius: 1rem;
    padding: .25rem .25rem 0;
    outline: none;
    overflow: hidden;
    transition: all .2s;
}

.language-switcher__item {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: calc(1rem - .25rem);
    padding: .25rem 1.25rem;
    margin: 0 .3rem .25rem 0;
    text-align: center;
    flex-grow: 1;
    color: #818698;
    border: 1px solid transparent;
    cursor: pointer;
    transition: all .2s;
}

.language-switcher__item--active {
    border-color: #004DE5;
    color: #004DE5;
    pointer-events: none;
}

.language-switcher__item img {
    margin-right: 5px;
}